.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 990px;
	min-height: 1200px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -89px;
}

#u257
{
	z-index: 2;
	width: 142px;
	height: 187px;
	margin-left: 21px;
}

#u262
{
	z-index: 4;
	width: 184px;
	margin-left: 13px;
}

#pu261
{
	width: 0.01px;
	padding-bottom: 11px;
	margin-left: 21px;
	position: relative;
}

#u261
{
	z-index: 3;
	width: 142px;
	height: 34px;
	margin-right: -10000px;
}

#menuu978
{
	z-index: 7;
	width: 656px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 221px;
}

#u1008
{
	width: 42px;
	min-height: 34px;
	margin-right: -10000px;
}

#u1009
{
	width: 42px;
}

#u1012
{
	height: 17px;
	width: 42px;
	margin-right: -10000px;
}

#u979
{
	width: 65px;
	min-height: 34px;
	margin-right: -10000px;
	left: 190px;
}

#u982
{
	width: 65px;
}

#u984
{
	height: 17px;
	width: 65px;
	margin-right: -10000px;
}

#u1001
{
	width: 97px;
	min-height: 34px;
	margin-right: -10000px;
	left: 376px;
}

#u1004
{
	width: 97px;
}

#u1007
{
	height: 17px;
	width: 97px;
	margin-right: -10000px;
}

#u1015
{
	width: 58px;
	min-height: 34px;
	margin-right: -10000px;
	left: 598px;
}

#u1016
{
	width: 58px;
}

#u1018
{
	height: 17px;
	width: 58px;
	margin-right: -10000px;
}

#u1164
{
	z-index: 38;
	width: 950px;
	border-color: #000000;
	padding-bottom: 60px;
	margin-left: 20px;
	margin-top: 31px;
	position: relative;
	background: #02ADA5 url("../images/background_5.jpg") repeat-y center center;
	background-size: 940px 930px;
}

#u1165
{
	z-index: 39;
	width: 532px;
	position: relative;
	margin-right: -10000px;
	margin-top: 73px;
	left: 215px;
}

#u1167-4
{
	z-index: 40;
	width: 442px;
	min-height: 44px;
	color: #FFFFFF;
	font-size: 36px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u1168-4
{
	z-index: 44;
	width: 511px;
	min-height: 35px;
	color: #FFFFFF;
	font-size: 30px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	top: -4px;
	margin-bottom: -4px;
	position: relative;
}

#u1166-4
{
	z-index: 48;
	width: 277px;
	min-height: 20px;
	color: #FFFFFF;
	font-size: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	margin-left: 255px;
	margin-top: 4px;
	position: relative;
}

#u1179-4
{
	z-index: 52;
	width: 950px;
	min-height: 33px;
	color: #000000;
	text-align: left;
	font-size: 20px;
	line-height: 1.3;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	margin-left: 20px;
	margin-top: 35px;
	position: relative;
}

#u1179
{
	color: #02ADA5;
}

#ppu1236
{
	width: 0.01px;
	margin-left: 6px;
	margin-top: 15px;
	position: relative;
}

#pu1236
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u1236
{
	z-index: 58;
	width: 376px;
	position: relative;
}

#u1224
{
	z-index: 56;
	width: 376px;
	background-color: transparent;
	margin-left: 1px;
	position: relative;
}

#u1224:hover
{
	opacity: 0.51;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=51)";
	filter: alpha(opacity=51);
	margin: 0px 0px 0px 1px;
}

#u1367-11
{
	z-index: 60;
	width: 490px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 474px;
}

#u1367-4
{
	font-size: 16px;
	text-align: left;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1367-4  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u1367
{
	font-size: 17px;
	color: #02ADA5;
}

#u1367-2
{
	font-size: 17px;
}

#u1367-6
{
	font-size: 16px;
	text-align: left;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
}

#u1367-9
{
	text-align: right;
	color: #02ADA5;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
}

#u1369-3
{
	z-index: 71;
	width: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 117px;
	left: 729px;
}

#pu467
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 306px;
	position: relative;
}

#u467
{
	z-index: 6;
	width: 950px;
	padding-bottom: 14px;
	margin-right: -10000px;
}

#u1022-4
{
	z-index: 32;
	width: 215px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 372px;
}

#u1362
{
	z-index: 36;
	width: 13px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 411px;
}

#page .verticalspacer
{
	clear: both;
}

